{
	"objects" : [
		{
			"name" : "acme_peg_bar_full", 
			"material" : "white_plastic"
		}
	],
	"src" : [
		"README.md",
		"LICENSE",
		"scad.sh",
		"scad/acme_peg_bar.scad",
		"scad/common/common.scad",
		"scad/common/c14n_stl.py",
		"scad/common/scad.sh"
	]
}
